Subject: Fighting - Charta of the free Scientologist
From: Ralph Hilton <[email-masked]>
Date: 7 Nov 1999 15:21:23 -0500
Newsgroups: alt.clearing.technology

On 07 Nov 1999 11:13:22 GMT, in alt.clearing.technology [email-masked]
(Sophia Philo) wrote:

>Charta of the free Scientolgist

Have you contacted the German Freezone? - see www.freezone.de 

Much of the German Freezone was established by Bill Robertson who was a
Captain in the Sea Org. There are annual events with in the region of 100
attendees from Germany, Switzerland, Austria, Portugal, Spain , France and
the U.K. principally.

The general agreement is one of using Scientology. There is an accent on the
upper OT levels as developed by Bill which many find somewhat too filled
with Space Opera but the general charter involves LRH tech.

>Part of my game is to make Scientologists - that means people, who
>
>- no longer are victims
>- better conditions
>- bring order (theta) in their and the Dynamics
>- help themselves and others
>- cause that others can help themselves and others
>- use ARC and apply KRC with high ARC
>- strive toward ethical goals
>- support the influence of Scientology on all Dynamics and in all areas
>
>I want to contribute to LRH's goal of "a civilisation wihtout insanity, without
>criminals and without war, where the able can prosper and honest beings can
>have rights, and where Man is free to rise to greater heights."
>
>My references are: LRHs policies, bulletins, books, issues and lectures, his
>auditing-, admin-, ethic- and study-tech, his philosophical principles and -
>most important - my own judgement.
>
>Whatever and whoever will contribute to this goal is welcome. 
>
>Regarding a Scientology Network or working within a higher Organization I want
>to operate on this line:
>
>"We will win, if we are Scientology, not a lot of isolated groups... If the
>combined power of all of us and all organizations were exerted as a shoulder to
>shoulder effort we would take this planet just as we are and with no more than
>we know... We must not fetter ourselves beyond increasing our own efficiency,
>nor must we entangle our purpose with arbitrary laws which do not further our
>cause." (HCOPL 19.3.1968 "Service")
>
>I do not want to have Scientologist as my opponents but as teammates, as I want
>to be for them teammate, not opponent. By each split-up we weaken our strenght
>and prove that we are not able to build up a common reality, say ARC.
>
>"If a person lacks problems, opponents and counter-purposes to his own, he will
>invent them." (Problems of work, p. 61)
>
>So, we should remember our actual opponents: Unreasonableness, aberration,
>entheta, games-conditions etc...
>
>I know, that everybody has the right to leave a game or play one of his own,
>but "we will win, if we are Scientology, not a lot of isolated groups"...
>
>So, we should be communicating groups and individulals.
>
>As each Scientolgist and delivery unit has specific abilities, special
>materials, unique experiences, distinct viewpoints and different evaluations, I
>want to exchange ideas, materials, experiences and other help, supporting the
>main goal.
>
>And in reaching the mentioned goals I don't want to miss the spirit of play or
>become too serious.

--

Ralph Hilton
http://Ralph.Hilton.org
Freezone International: http://www.fzint.org